@charset "utf-8"; #header {background: rgba(0,0,0,.3);}
 .main_art_1st {background:url("/images/art/main/art_1st_bg.jpg?build_20260422004") no-repeat center; height:860px;}
 .main_art_1st .inner {top: 190px;}
 .main_art_1st .poster_list {width:100%;}
 .main_art_1st .poster_list .poster_track > li {float:left; width:360px; height: 509px; margin:0 20px; transition: transform .5s;}
 .main_art_1st .poster_list .poster_track > li:hover {transform: scale(1.09); z-index: 12;}
 .main_art_1st .poster_list .poster_track > li > a {display:block;}
 .main_art_1st .poster_list .poster_track > li > .poster {position:relative;color:#fff;}
 .main_art_1st .poster_list .poster_track > li > .poster p.poster_thumb{width: 360px; height: 509px; text-indent: -99999px; background:url("/images/art/main/comming_soon.jpg?build_20260422004") no-repeat center;}
 .main_art_1st .poster_list .poster_track > li > .poster img {width:100%; vertical-align:top;}
 .main_art_1st .poster_list .poster_track > li > .poster .hovercon {position:absolute;top:0; width:100%; height:100%; background-color: rgba(0, 0, 0, 0.8); display:none; -webkit-transition: all .5s;-moz-transition: all .5s;-ms-transition: all .5s;-o-transition: all .5s;transition: all .5s;}
 .main_art_1st .poster_list .poster_track > li > .poster .hovercon > a {position:absolute; top:0; display:block; width:100%; height:100%; color:#fff}
 .main_art_1st .poster_list .poster_track > li > .poster .hovercon > a > .b {position:absolute; bottom:80px; padding:50px 65px;}
 /*.main_art_1st .poster_list .poster_track > li > .poster .hovercon > a > .b_subject {background: url("/images/art/main/poster_bl.png?build_20260422004") no-repeat 66px 85px;padding: 79px 55px 0 75px;font-size:30px;font-weight:500;color:#f7c320;line-height:31px;}
*/ .main_art_1st .poster_list .poster_track > li > .poster .hovercon > a > .b_subject {padding: 79px 55px 0 65px;font-size:30px;font-weight:500;color:#f7c320;line-height:31px;}
 .main_art_1st .poster_list .poster_track > li > .poster .hovercon > a > span.linkcolor {position:absolute; bottom:20px; padding:65px; color:#f7c320;}
 .main_art_1st .poster_list .poster_track > li:hover.hoverActive > .poster .hovercon {display:block;}
 .poster_track > li em {position:absolute; z-index:20; background-color:#f7c320;}
 .poster_track > li > .eT {top:0; left:0; width:0; height:10px; }
 .poster_track > li > .eR {right:0px; top:0px; width:10px; height:0;}
 .poster_track > li > .eB { right:0px; bottom:0px; width:0; height:10px}
 .poster_track > li >.eL{ left:0px; bottom:0px; width:10px; height:0;}
 .poster_track > li:hover > .eT {-webkit-animation:msbdAniT 0.7s forwards; animation:msbdAniT 0.7s forwards}
 .poster_track > li:hover > .eR {-webkit-animation:msbdAniR 1.4s 0.1s forwards; animation:msbdAniR 1.4s 0.1s forwards}
 .poster_track > li:hover > .eB{-webkit-animation:msbdAniB 1.4s 0.4s forwards; animation:msbdAniB 1.4s 0.4s forwards}
 .poster_track > li:hover >.eL{-webkit-animation:msbdAniL 1.4s 0.7s forwards; animation:msbdAniL 1.4s 0.7s forwards}
 @keyframes msbdAniT{ 0%{width:0;}
 25%{width:100%;}
 50%{width:100%;}
 51%{width:100%;}
 100%{width:100%;}
 }
 @keyframes msbdAniB{ 0%{width:0;}
 25%{width:100%;}
 48%{width:100%;}
 49%{width:100%;}
 100%{width:100%;}
 }
 @keyframes msbdAniR{ 0%{height:0;}
 25%{height:100%;}
 48%{height:100%;}
 49%{height:100%;}
 100%{height:100%;}
 }
 @keyframes msbdAniL{ 0%{height:0;}
 25%{height:100%;}
 50%{height:100%;}
 51%{height:100%;}
 100%{height:100%;}
 }
 .main_art_1st .poster_list .bx-wrapper {max-width:1200px !important;}
 .main_art_1st .poster_list .bx-wrapper .bx-viewport {height: 560px !important; padding-top: 23px;}
 .main_art_1st .poster_list .bx-wrapper .bx-controls{text-align: center;}
 .main_art_1st .poster_list .bx-wrapper .bx-pager {display: inline-block;}
 .main_art_1st .poster_list .bx-wrapper .bx-pager-item {float:left; display:inline-block; margin:0 0 0 10px;}
 .main_art_1st .poster_list .bx-wrapper .bx-pager-item:first-child {margin-left:0;}
 .main_art_1st .poster_list .bx-wrapper .bx-pager-item a {background: url("/images/art/main/art_sp.png?build_20260422004") no-repeat 0px -175px;display:block;width:18px;height:18px;text-indent: -99999px;}
 .main_art_1st .poster_list .bx-wrapper .bx-pager-item a.active {background: url("/images/art/main/art_sp.png?build_20260422004") no-repeat 0px -133px;display:block;width:56px;height:18px;}
 .main_art_1st .poster_list .bx-controls-direction a {position:absolute; line-height:120px; overflow:hidden; display:block; width:74px; height: 74px; top:205px; text-indent:-99999px;}
 .main_art_1st .poster_list .bx-controls-direction a.bx-prev {background: url("/images/art/main/art_sp.png?build_20260422004") no-repeat 0px -25px;float:left;left: -100px;}
 .main_art_1st .poster_list .bx-controls-direction a.bx-next {background: url("/images/art/main/art_sp.png?build_20260422004") no-repeat -1126px -25px;float:right;right: -100px;}
  .main_art_1st.list_none{background: url("/images/art/main/art_listnone.jpg?build_20260422004") no-repeat top center; height: 680px;}
 .main_art_1st.list_none .slider_none .poster_track li{float: none; width: auto; height: auto; margin: 0; transition: inherit;}
 .main_art_1st.list_none .slider_none .poster_track li:hover{transform: scale(1) !important;}
 .main_art_1st.list_none .main_vis_ment{background: url("/images/art/main/art_sp.png?build_20260422004") no-repeat 0 -1252px; width: 1123px; height: 248px; position: absolute; top: 20px; left: 50%; margin-left: -561px; text-indent: -99999px;}
 .main_art_1st .poster_list .poster_track > li > .poster .hovercon.noimg_info{display: block; background-color: rgba(0,0,0,0);}
 .main_art_1st .poster_list .poster_track > li > .poster .hovercon.noimg_info .b_subject{color: #333;}
 .main_art_1st .poster_list .poster_track > li > .poster .hovercon.noimg_info .b{display: none;}
 .main_art_1st .poster_list .poster_track > li > .poster .hovercon.noimg_info span.linkcolor{display: none;}
 .main_art_1st .poster_list .poster_track > li:hover > .poster .hovercon.noimg_info{background-color: rgba(0,0,0,0.8);}
 .main_art_1st .poster_list .poster_track > li:hover > .poster .hovercon.noimg_info .b_subject{color: #f7c320;}
 .main_art_1st .poster_list .poster_track > li:hover > .poster .hovercon.noimg_info .b{display: block;}
 .main_art_1st .poster_list .poster_track > li:hover > .poster .hovercon.noimg_info span.linkcolor{display: block;}
 .main_art_1st .poster_list .poster_track > li.hoverNone:hover{transform: scale(1,1); transition: all 0.3s;}
 .main_art_2nd {background:url("/images/art/main/art_2nd_bg.jpg?build_20260422004") repeat; height:755px; position:relative;}
 .main_art_2nd .inner {top:100px;}
 .main_art_2nd h2 {font-size:35px; font-weight:400; text-align:center;}
 .main_art_2nd .top_2nd {margin-top:50px;}
 .main_art_2nd .top_2nd > div {float:left; height:240px;}
 .main_art_2nd .top_2nd .board_list {position:relative; background-color:#fff; width:540px; padding: 0 30px;}
 .main_art_2nd .top_2nd .board_list ul.group {margin-top:20px; border-bottom:1px solid #d5d5d5;}
 .main_art_2nd .top_2nd .board_list ul.group > li {float:left; width:75px; margin-right:20px;}
 .main_art_2nd .top_2nd .board_list ul.group > li > a {display:block; font-size:16px; font-weight:300; padding:10px 5px;}
 .main_art_2nd .top_2nd .board_list ul.group > li > a:hover {font-weight:bold;}
 .main_art_2nd .top_2nd .board_list ul.group > li.on {border-bottom:4px solid #cc2632;}
 .main_art_2nd .top_2nd .board_list ul.group > li.on > a {color:#cc2632;}
 .main_art_2nd .top_2nd .board_list ul.group > li.on > a:hover {font-weight:bold;}
 .main_art_2nd .top_2nd .board_list ul.group > li > ul {position:absolute; top:95px; width:540px; left:30px;}
 .main_art_2nd .top_2nd .board_list ul.group > li > ul > li {line-height:29px;}
 .main_art_2nd .top_2nd .board_list ul.group > li > ul > li > a {background:url("/images/art/main/art_sp.png?build_20260422004") no-repeat 0 -638px; float:left; width:70%; padding:0 0 0 12px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
 .main_art_2nd .top_2nd .board_list ul.group > li > ul > li > a:hover {text-decoration:underline;}
 .main_art_2nd .top_2nd .board_list ul.group > li > ul > li > span.date {display:block; float:right; font-size:14px;}
 .main_art_2nd .top_2nd .board_list a.notice_more{display:none !important;}
 .main_art_2nd .top_2nd .board_list .on a.notice_more{display:block !important;}
 .main_art_2nd .top_2nd .board_list a.notice_more span.more {position:absolute; top:23px; right:30px; width:32px; background: url("/images/art/main/art_sp.png?build_20260422004") no-repeat 0 -282px; display:block; height:30px; text-indent:-99999px;transition:transform 500ms ease-in-out;}
 .main_art_2nd .top_2nd .board_list a.notice_more span.more:hover {transform:rotate(180deg);}
 .main_art_2nd .top_2nd .perform {background-color:#f3c204; position:relative; width:220px; padding: 0 40px;}
 .main_art_2nd .top_2nd .perform h3 {font-size:24px; font-weight:300; padding-top:30px;}
 .main_art_2nd .top_2nd .perform .perform_list li {margin:0 0 12px 0; padding: 0 0 12px 0; border-bottom:1px dashed #000;}
 .main_art_2nd .top_2nd .perform .perform_list li a {display:block; font-size:16px; font-weight:500; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; height:58px;}
 .main_art_2nd .top_2nd .perform .perform_list li a:hover{text-decoration: underline;}
 .main_art_2nd .top_2nd .perform .perform_list li a span.date {display:block; color:#555}
 .main_art_2nd .top_2nd .perform a span.more {position:absolute;top:27px;right:25px;width:30px;background: url("/images/art/main/art_sp.png?build_20260422004") no-repeat -1px -428px;display:block;height:30px;text-indent:-99999px;transition:transform 500ms ease-in-out;}
 .main_art_2nd .top_2nd .perform a span.more:hover {transform:rotate(180deg);}
 .main_art_2nd .top_2nd .perform .bx-wrapper {margin-top:35px !important;}
 .main_art_2nd .top_2nd .perform .bx-controls {position:absolute;top: 27px;right:55px;width: 73px;height:45px;}
 .main_art_2nd .top_2nd .perform .bx-controls a { display:block; float:right; width:30px; height:30px; margin-right:5px; text-indent:-9999px;}
 .main_art_2nd .top_2nd .perform .bx-controls a.bx-prev {background: url("/images/art/main/art_sp.png?build_20260422004") no-repeat -1px -380px;}
 .main_art_2nd .top_2nd .perform .bx-controls a.bx-next {background: url("/images/art/main/art_sp.png?build_20260422004") no-repeat -1px -332px;}
 .main_art_2nd .top_2nd .exhibit {background-color:#403a3a; position:relative; width:220px; padding: 0 40px;}
 .main_art_2nd .top_2nd .exhibit h3 {font-size:24px; color:#eee; font-weight:300; padding-top:30px;}
 .main_art_2nd .top_2nd .exhibit .exhibit_list {}
 .main_art_2nd .top_2nd .exhibit .exhibit_list li {margin:0 0 12px 0; padding: 0 0 12px 0; border-bottom:1px dashed #fff;}
 .main_art_2nd .top_2nd .exhibit .exhibit_list li a {display:block; font-size:16px; color:#eee; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; height:58px;}
 .main_art_2nd .top_2nd .exhibit .exhibit_list li a:hover{text-decoration: underline;}
 .main_art_2nd .top_2nd .exhibit .exhibit_list li a span.date {display:block; color:#b0b0b0}
 .main_art_2nd .top_2nd .exhibit a span.more {position:absolute; top:27px; right:25px; width:30px; background: url("/images/art/main/art_sp.png?build_20260422004") no-repeat -51px -428px; display:block; height:30px; text-indent:-99999px; transition:transform 500ms ease-in-out;}
 .main_art_2nd .top_2nd .exhibit a span.more:hover {transform:rotate(180deg);}
 .main_art_2nd .top_2nd .exhibit .bx-wrapper {margin-top:35px !important;}
 .main_art_2nd .top_2nd .exhibit .bx-controls {position:absolute;top: 27px;right:55px;width: 73px;height:45px;}
 .main_art_2nd .top_2nd .exhibit .bx-controls a { display:block; float:right; width:30px; height:30px; margin-right:5px; text-indent:-9999px;}
 .main_art_2nd .top_2nd .exhibit .bx-controls a.bx-prev {background: url("/images/art/main/art_sp.png?build_20260422004") no-repeat -51px -380px;}
 .main_art_2nd .top_2nd .exhibit .bx-controls a.bx-next {background: url("/images/art/main/art_sp.png?build_20260422004") no-repeat -51px -332px;}
  .main_art_2nd .top_2nd .perform span.no_list, .main_art_2nd .top_2nd .exhibit span.no_list{display: block; margin-top: 30px;}
 .main_art_2nd .top_2nd .exhibit span.no_list{color: #fff;}
 .main_art_2nd .btn_2nd {margin-top:0px; line-height: 1.3;}
 .main_art_2nd .btn_2nd > div {float:left; width:300px; height:240px}
 .main_art_2nd .btn_2nd .popup {position:relative; background: #fafafa url(/images/noimage.gif) no-repeat center center;}
 .main_art_2nd .btn_2nd .popup_list {}
 .main_art_2nd .btn_2nd .popup_list li {float:left; width:300px;}
 .main_art_2nd .btn_2nd .popup_list li.list_none{ text-align: center; padding-top: 80px;}
 .main_art_2nd .btn_2nd .popup .popup_control {background:#fff; position:relative; height:50px;line-height:50px;}
 .main_art_2nd .btn_2nd .popup .popup_control > span {font-weight:400;font-size:17px;color:#cc2632;padding-left:15px;}
 .main_art_2nd .btn_2nd .popup .popup_control > span strong {font-weight:400}
 .main_art_2nd .btn_2nd .popup .popup_control .btn_all {position:absolute; right: 39px; bottom: -14px; line-height:65px;}
 .main_art_2nd .btn_2nd .popup .popup_control .btn_all > a {display:inline-block; text-indent:-99999px; overflow:hidden; width:24px; height:24px; }
 .main_art_2nd .btn_2nd .popup .popup_control .btn_all > a.viewLeft{margin-left: 86px; background: url("/images/art/main/art_sp.png?build_20260422004") no-repeat -1px -488px;}
 .main_art_2nd .btn_2nd .popup .popup_control .btn_all > a.play{background: url("/images/art/main/art_sp.png?build_20260422004") no-repeat -45px -488px;}
 .main_art_2nd .btn_2nd .popup .popup_control .btn_all > a.paused{background: url("/images/art/main/art_sp.png?build_20260422004") no-repeat -177px -488px;}
 .main_art_2nd .btn_2nd .popup .popup_control .btn_all > a.viewRight{background: url("/images/art/main/art_sp.png?build_20260422004") no-repeat -89px -488px;}
 .main_art_2nd .btn_2nd .popup a span.more {position:absolute; right:12px; bottom:13px; width:24px;background: url("/images/art/main/art_sp.png?build_20260422004") no-repeat -133px -488px; display:block; height:24px; text-indent:-99999px;}
 .main_art_2nd .btn_2nd .quick_link_01 .reserve_list {height:120px; background:#0f73a7 url("/images/art/main/art_sp.png?build_20260422004") no-repeat -217px -448px;}
 .main_art_2nd .btn_2nd .quick_link_01 .reserve_list:hover {background-color:#1882bb;}
 .main_art_2nd .btn_2nd .quick_link_01 .reserve_list a span {display:block; padding-left:35px; font-size:23px; color:#fff; text-align:center; line-height:120px;}
 .main_art_2nd .btn_2nd .quick_link_01 .renting {position:relative; height:120px;}
 .main_art_2nd .btn_2nd .quick_link_01 .renting > span {position:absolute; top:26px; left:38%; width:70px; height:70px; display:block; background-color:#1d459c; border-radius:150px; color:#fff; text-align:center; line-height:68px }
 .main_art_2nd .btn_2nd .quick_link_01 .renting .renting_list {width:100%;}
 .main_art_2nd .btn_2nd .quick_link_01 .renting .renting_list li {float:left;}
 .main_art_2nd .btn_2nd .quick_link_01 .renting .renting_list li a {display:block;color:#fff;font-size:17px;padding:35px 0 0 30px;}
 .main_art_2nd .btn_2nd .quick_link_01 .renting .renting_list li a span {display:block;}
 .main_art_2nd .btn_2nd .quick_link_01 .renting .renting_list li.art a {width: 120px;height: 85px; background-color:#0d265e;}
 .main_art_2nd .btn_2nd .quick_link_01 .renting .renting_list li.art a:hover {background-color:#234ba2;}
 .main_art_2nd .btn_2nd .quick_link_01 .renting .renting_list li.cul a {width: 95px;height: 85px;background-color:#133785;padding-left:55px;}
 .main_art_2nd .btn_2nd .quick_link_01 .renting .renting_list li.cul a:hover {background-color:#234ba2;}
 .main_art_2nd .btn_2nd .quick_link_02 {}
 .main_art_2nd .btn_2nd .quick_link_02 .link_tour {display:block; width:300px; height:120px;}
 .main_art_2nd .btn_2nd .quick_link_02 .link_tour ul.all_tour_list {width:100%;}
 .main_art_2nd .btn_2nd .quick_link_02 .link_tour ul.all_tour_list li {float:left;}
 .main_art_2nd .btn_2nd .quick_link_02 .link_tour ul.all_tour_list li a {display:block; color:#fff; font-size:17px; text-align:center;}
 .main_art_2nd .btn_2nd .quick_link_02 .link_tour ul.all_tour_list li a:hover {background-color:#17a269;}
 .main_art_2nd .btn_2nd .quick_link_02 .link_tour ul.all_tour_list li.art {background-color:#0e774c;}
 .main_art_2nd .btn_2nd .quick_link_02 .link_tour ul.all_tour_list li.art a span.bs {display:block; width:50%; margin: 0 0 10px 30px; padding:2px 7px; text-align:center; background-color:#188657; color:#fff; border-radius:30px; border:1px solid #34a374; font-size:13px; }
 .main_art_2nd .btn_2nd .quick_link_02 .link_tour ul.all_tour_list li.art a {display:block;width:150px;height: 84px;padding:18px 0;}
 .main_art_2nd .btn_2nd .quick_link_02 .link_tour ul.all_tour_list li.art a span {display:block; background:none; width:100%; margin:0; padding:0; font-size:17px; border:0;}
 .main_art_2nd .btn_2nd .quick_link_02 .link_tour ul.all_tour_list li.cul {background-color:#188657;}
 .main_art_2nd .btn_2nd .quick_link_02 .link_tour ul.all_tour_list li.cul a span.bs {display:block; width:50%; margin: 0 0 10px 30px; padding:2px 7px; text-align:center; background-color:#0e774c; color:#fff; border-radius:30px; border:1px solid #34a374; font-size:13px; }
 .main_art_2nd .btn_2nd .quick_link_02 .link_tour ul.all_tour_list li.cul a {display:block;width:150px;height: 84px; padding:18px 0;}
 .main_art_2nd .btn_2nd .quick_link_02 .link_tour ul.all_tour_list li.cul a span {display:block; background:none; width:100%; margin:0; padding:0; font-size:17px; border:0;}
 .main_art_2nd .btn_2nd .quick_link_02 .link_eti {display:block; width:300px; height:120px; background: #DDE0E9 url("/images/art/main/art_sp.png?build_20260422004") no-repeat -886px -333px; position:relative;}
 .main_art_2nd .btn_2nd .quick_link_02 .link_eti .link_list {width:100%;}
 .main_art_2nd .btn_2nd .quick_link_02 .link_eti .link_list li {}
 .main_art_2nd .btn_2nd .quick_link_02 .link_eti .link_list li a {display:block;width: 230px;height: 50px;padding:35px;font-size:21px;font-weight:400;}
 .main_art_2nd .btn_2nd .quick_link_02 .link_eti .link_list li span.tp {display:block;font-size:13px;}
 .main_art_2nd .btn_2nd .quick_link_02 .link_eti .link_list li a span.more {position:absolute; right:35px; width:38px; height:38px; text-indent:-99999px;}
 .main_art_2nd .btn_2nd .quick_link_02 .link_eti .link_list li.etiquette a span.more {background: url("/images/art/main/art_sp.png?build_20260422004") no-repeat -555px -492px; bottom:40px; transition:transform 500ms ease-in-out;}
 .main_art_2nd .btn_2nd .quick_link_02 .link_eti .link_list li.etiquette a:hover span.more {background: url("/images/art/main/art_sp.png?build_20260422004") no-repeat -555px -492px; bottom:40px; transition:transform 500ms ease-in-out;}
 .main_art_2nd .btn_2nd .quick_link_02 li.etiquette a:hover span.more {transform:rotate(180deg);}
 .main_art_2nd .btn_2nd .callinfo {background: #fff url("/images/art/main/art_sp.png?build_20260422004") no-repeat -655px -360px; position:relative;}
 .main_art_2nd .btn_2nd .callinfo .info_list {display:block; padding:50px; height:140px;margin-top: -25px;}
 .main_art_2nd .btn_2nd .callinfo .info_list > li {text-align:center; font-size:18px;}
 .main_art_2nd .btn_2nd .callinfo .info_list > li > strong {display:block;margin: 25px 0;font-size:31px;font-weight:400;}
 .main_art_2nd .btn_2nd .callinfo .info_list > li > span.call {display:block; margin-top:5px;}
 .main_art_2nd .btn_2nd .callinfo .bx-viewport {height:240px !important; }
 .main_art_2nd .btn_2nd .callinfo .bx-wrapper .bx-pager {position:absolute; left:40%; bottom:30px;}
 .main_art_2nd .btn_2nd .callinfo .bx-wrapper .bx-pager-item {float:left; display:inline-block; margin-left:10px;}
 .main_art_2nd .btn_2nd .callinfo .bx-wrapper .bx-pager-item:first-child {margin-left:0;}
 .main_art_2nd .btn_2nd .callinfo .bx-wrapper .bx-pager-item a {background: url("/images/art/main/art_sp.png?build_20260422004") no-repeat -1px -560px;display:block;width:14px;height:14px;text-indent: -99999px;}
 .main_art_2nd .btn_2nd .callinfo .bx-wrapper .bx-pager-item a.active {background: url("/images/art/main/art_sp.png?build_20260422004") no-repeat -53px -560px;}
 .main_art_2nd .btn_2nd .callinfo .bx-wrapper .bx-controls-direction {display:none;}
 .main_art_2nd .btn_scroll{position:absolute; top:10px; left:50%; margin-left:-12px; width:25px; animation:mouseDown .5s ease infinite alternate-reverse}
 .main_art_2nd .btn_scroll span{display:block;text-indent:-9999px; background:url("/images/art/main/art_sp.png?build_20260422004") -1160px -903px no-repeat; height:66px;}
 @keyframes mouseDown{ from{top:20px}
 to{top:10px}
 }
 .main_art_3rd {background:url("/images/art/main/art_3rd_bg.jpg?build_20260422004") repeat;height:407px;}
 .main_art_3rd .inner {top:50px;}
 .main_art_3rd h2 {font-size:35px; font-weight:400; text-align:center; color:#fff}
 .main_art_3rd .gallery {position:relative; margin-top:55px;}
 .main_art_3rd .gallery .g_list {left:-20px;}
 .main_art_3rd .gallery .g_list > li {position:relative;float:left;width:265px;margin-left:20px; overflow: hidden;}
 .main_art_3rd .gallery .g_list > li:first-child {margin-left:0;}
 .main_art_3rd .gallery .g_list > li > a {color:#fff; line-height:45px;}
 .main_art_3rd .gallery .g_list > li > a > img {height:179px; transform: scale(1,1); transition: ease-in-out 0.3s;}
 .main_art_3rd .gallery .g_list > li > a:hover > img{transform: scale(1.1,1.1); transition: ease-in-out 0.3s;}
 .main_art_3rd .gallery .g_list > li > a > span.tit {position:absolute; display:block; width:270px; background:rgba(0,0,0,.8); text-align:center; bottom:0px; height:45px; padding:0 9px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
 .main_art_3rd .gallery .g_list > li > a:hover > span.tit{text-decoration: underline;}
 .main_art_3rd .gallery .bx-wrapper{max-width:1200px !important}
 .main_art_3rd .gallery .bx-wrapper .bx-pager {position:absolute; left:45%; margin-top:20px;}
 .main_art_3rd .gallery .bx-wrapper .bx-pager-item {float:left; display:inline-block; margin:0 0 0 10px;}
 .main_art_3rd .gallery .bx-wrapper .bx-pager-item:first-child {margin-left:0;}
 .main_art_3rd .gallery .bx-wrapper .bx-pager-item a {background: url("/images/art/main/art_sp.png?build_20260422004") no-repeat 0px -597px;display:block;width:14px;height:14px;text-indent: -99999px;}
 .main_art_3rd .gallery .bx-wrapper .bx-pager-item a.active {background: url("/images/art/main/art_sp.png?build_20260422004") no-repeat -52px -597px;}
 .main_art_3rd .gallery .bx-wrapper .bx-controls-direction a {position:absolute; line-height:120px; overflow:hidden; display:block; height: 46px; top:65px;}
 .main_art_3rd .gallery .bx-wrapper .bx-controls-direction a.bx-prev {background: url("/images/art/main/art_sp.png?build_20260422004") no-repeat -1069px -554px; float:left;left: -65px;}
 .main_art_3rd .gallery .bx-wrapper .bx-controls-direction a.bx-next {background: url("/images/art/main/art_sp.png?build_20260422004") no-repeat -1169px -554px;float:right;right:-65px;}
  .modal_wrap{position: absolute; top:180px; left:10px; width: 361px; height: 631px; z-index: 90;}
 .modal_wrap .ment_zone{width:361px; height: 292px; position: relative;}
 .modal_wrap .close{position: absolute; top: 0; right: 0; width: 50px; height: 50px; background:url("/images/www/main/modal_sp.png?build_20260422004") no-repeat -1148px 0; z-index: 1; text-indent: -99999px;}
 @media screen and (max-width:1416px){ .main_art_1st .poster_list .bx-controls-direction a{top: 550px;}
 .main_art_1st .poster_list .bx-controls-direction a.bx-prev{left: 20px;}
 .main_art_1st .poster_list .bx-controls-direction a.bx-next{right: 20px;}
 }
 @media screen and (max-width:1346px){ .main_art_3rd .gallery .bx-wrapper .bx-pager{margin-top: 35px;}
 .main_art_3rd .gallery .bx-wrapper .bx-controls-direction a{top: 195px;}
 .main_art_3rd .gallery .bx-wrapper .bx-controls-direction a.bx-prev{left: 0;}
 .main_art_3rd .gallery .bx-wrapper .bx-controls-direction a.bx-next{right: 0;}
 }
 